Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
GPU 节点智能体向 PIN 控制器上报存活状态与刷新后的 GPU 清单。
/v1/agent/*
Authorization: Bearer <jwt-or-api-key>
X-Agent-Secret: <AGENT_REGISTER_SECRET>
/v1/agent/heartbeat
Authorization: Bearer <jwt-or-api-key> X-Agent-Secret: <AGENT_REGISTER_SECRET>
online
data
curl -X POST http://<pin-host>:8001/v1/agent/heartbeat \ -H "Authorization: Bearer $ARIA_PIN_KEY" \ -H "X-Agent-Secret: $AGENT_REGISTER_SECRET" \ -H "Content-Type: application/json" \ -d '{ "agent_id": "ag_1234567890", "gpus": [ {"index":0,"model":"A100","mem_total_gb":80.0,"mem_used_gb":10.0,"slots":1,"used_slots":1} ], "status": "online", "version": "1.2.0" }'
{ "code": 0, "data": { "ok": true }, "message": "" }
Was this page helpful?